%define dist Locale-Maketext
Name: perl-%dist
Version: 1.13
Release: alt1

Summary: A framework for localization
License: GPL or Artistic
Group: Development/Perl

URL: %CPAN %dist
Source: %dist-%version.tar
Patch: %name-%version-%release.patch

BuildArch: noarch
Requires: perl-base >= 1:5.8.6

# Automatically added by buildreq on Sun Aug 10 2008
BuildRequires: perl-I18N-LangTags perl-Test-Pod

%description
Locale::Maketext is a framework for software localization;
it provides the tools for organizing and accessing the bits
of text and text-processing code for producing localized
applications.

%prep
%setup -q -n %dist-%version
%patch -p1

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc ChangeLog README
%perl_vendor_privlib/Locale*

%changelog
* Sun Aug 10 2008 Alexey Tourbin <at@altlinux.ru> 1.13-alt1
- 1.12 -> 1.13

* Thu Apr 24 2008 Alexey Tourbin <at@altlinux.ru> 1.12-alt1
- 1.10 -> 1.12

* Tue Apr 10 2007 Alexey Tourbin <at@altlinux.ru> 1.10-alt1
- 1.09 -> 1.10

* Sun Dec 19 2004 Alexey Tourbin <at@altlinux.ru> 1.09-alt1
- initial revision (split perl-i18n)
